### Function Macro

# WebKit DECLARE_FINAL_TYPE

#### Declaration [src]

    #define WEBKIT_DECLARE_FINAL_TYPE (
      ModuleObjName,
      module_obj_name,
      MODULE,
      OBJ_NAME,
      ParentName
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`ModuleObjName`

  Type: `-`

  No description available.

`module_obj_name`

  Type: `-`

  No description available.

`MODULE`

  Type: `-`

  No description available.

`OBJ_NAME`

  Type: `-`

  No description available.

`ParentName`

  Type: `-`

  No description available.